/* CSS Document */
.headline1{
	padding: 0px;
	margin: 0px;
}

.headline1 h1{
	font-family:Tahoma,Arial,Verdana, Helvetica, sans-serif;
	font-weight:normal;
	color: #0071BD;
	font-size: 22px;
	margin: 0px;
	padding:5px 10px 10px 10px;
}
.headline1 h1 a{
	font-family:Tahoma,Arial,Verdana, Helvetica, sans-serif;
	font-weight:normal;
	color: #0071BD;
	font-size: 22px;
	margin: 0px;
	
}
.headline1 h1 a:hover{
	font-family:Tahoma,Arial,Verdana, Helvetica, sans-serif;
	font-weight:normal;
	color: #0071BD;
	font-size: 22px;
	margin: 0px;
	
}
.content1 {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 11px; 
	text-align:left;
	padding:0px 10px 10px 10px;
	color:#302E2A;
}
.headline2{
	padding: 0px;
	margin: 0px;
}

.headline2 h1{
	font-family:Tahoma,Arial,Verdana, Helvetica, sans-serif;
	font-weight:normal;
	color: #F7AC1B;
	font-size: 22px;
	margin: 0px;
	padding:5px 10px 10px 10px;
}
.content2 {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 11px; 
	text-align:left;
	padding:0px 10px 10px 10px;
	color:#302E2A;
}
/* Style 3 */

.headline3{
	padding: 0px;
	margin: 0px;
}

.headline3 h1{
	font-family:Tahoma,Arial,Verdana, Helvetica, sans-serif;
	font-weight:normal;
	color: #0071BD;
	font-size: 22px;
	margin: 0px;
	padding:5px 10px 10px 10px;
}
.content3 {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 11px; 
	text-align:left;
	padding:0px 10px;
	color:#302E2A;
}